package com.abcxin.smart.validator.annotation;

import java.lang.annotation.*;

/**
 * @author linqinglin
 * @date 2021/03/06 0006 10:06
 */
@Target(ElementType.TYPE)
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface MinisterialEntity {
    /**
     * 表名
     */
    String tableName();

    String extraWhere() default "";
}
